@charset "utf-8";
@font-face {
    font-family: 'Emilys Candy';
    src: url('fonts/EmilysCandy-Regular.ttf') format('truetype');
}
body {
	font: 100%/1.4 Emilys Candy;
	background:url(images/paw.gif) repeat;
	margin: 0;
	padding: 0;
	color: #000;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}
a:link {
	color:#414958;
	text-decoration: underline; 
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}
.container {
	position:relative;z-index:2;
	width: 80%;
	max-width: 1314px;
	min-width: 780px;
	margin: 0 auto;
	 
	
}
.top {
	position:absolute;	
	z-index:-1;
	width:100%;
	top:50px;	
}
.bg {
	height:146px;
	background:url(images/stripes.jpg) repeat-x;
	border-top:4px solid #fd0263;
	border-bottom:4px solid #fd0263;
	}
.banner {height:86px;background-color:#01a89e;border-bottom:4px solid #fd0263;}
.header {
	background-color: #6F7D94;
	max-width: 1260px;
	margin:0 auto;
	/*position:relative;z-index:2;*/
}
.content {
	padding: 10px 0;background-color:#fff;position:relative;z-index:-1;
	margin-left:27px;margin-right:27px;overflow:auto;
}
.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
	list-style-image:url(images/bullet.gif);
}
.footer {
	padding: 10px 0;
	background-color: #6F7D94;
}
.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.pol_container {
	background-color:#01A89E;
	display:inline-block;
	overflow:visible;
	width:555px;
	position:relative;
	z-index:1;
}
.poloroid {
	background-color:#fff;
	padding:10px 10px 25px 10px;
	box-shadow:1px 1px 5px #000;
}
#goose {
	-ms-transform: rotate(354deg);
	-webkit-transform: rotate(354deg);
	transform: rotate(354deg);
}
#cat {
	-ms-transform: rotate(357deg);
	-webkit-transform: rotate(357deg);
	transform: rotate(357deg);
}
#beta {
	-ms-transform: rotate(355deg);
	-webkit-transform: rotate(355deg);
	transform: rotate(355deg);
}
#dog {
	-ms-transform: rotate(1deg);
	-webkit-transform: rotate(1deg);
	transform: rotate(1deg);
}
#frog {
	-ms-transform: rotate(7deg);
	-webkit-transform: rotate(7deg);
	transform: rotate(7deg);
}